#sched-header #sched-logo h1 { width:950px;height:79px; }
#sched-header #sched-logo h1 a span { background:url('http://wpc.3CFB.edgecastcdn.net/003CFB/logo_comiccon2013.png') no-repeat; }
#sched-header #sched-logo h1 a{ color: white; width:950px; height:79px; }
#sched-header #sched-logo h1 a:hover { color: white; }
